/* ====================
   Header styles
   ==================== */


/* Header Image */
header.entry-header, #featured { 
    position: relative; top: 0;
    min-height: 250px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat; 
    z-index: 0; 
}

	body.page-id-11 header.entry-header { background-position: 50% 30%; }
	body.page-id-13 .entry-content { padding: 30px 0 0 0; }

        @media (max-width: 767px) { header.entry-header { min-height: 200px; } }

/* Heading */
	.entry-title { 
		font-size: 3.5em; color: #fff;
		margin: 0 15px; opacity: .9;
		position: absolute; bottom: -10px;
		-webkit-transform: translate(0%,-50%);
		-moz-transform: translate(0%,-50%);
		-o-transform: translate(0%,-50%);
		transform: translate(0%,-50%);
	}
		.entry-title:after {
	        content: "";
	        position: absolute; bottom: -20px; left: 0;
	        width: 20%; height: 10px;
	        background-color: #FDC556; 
	    }

            @media (max-width: 991px) { .entry-title { font-size: 3em; } }
            @media (max-width: 767px) { 
                .entry-title:after { bottom: -10px; }
                .entry-title { font-size: 2em; } 
            }

/* Content */
    .entry-content { padding: 80px 0; }

/* Featured */
    #featured { position: relative; min-height: 350px;
    	padding: 100px 0 150px; background-position: bottom; 
    }

    #featured .box { width: 70%; float: none; margin: 0 auto; text-align: center; z-index: 1; }

            @media (max-width: 991px) {
                #featured { padding: 80px 0 100px; }
                #featured .box { width: 90%; }
            }

/* Siderbar */
#sidebar-left, #sidebar-right { position: relative; top: -80px; }

    #sidebar-left .widget,
    #sidebar-right .widget {
        border-top: 5px solid #FDC556;
        background-color: #eee;
        padding: 30px 0;
    }

    /* - title */
        #sidebar-left .widget .widget-title,
        #sidebar-right .widget .widget-title {
            font-size: 18px; font-weight: 500; 
            padding: 20px; color: #13355b;
        }

    /* - menu */
        #sidebar-left .widget ul, #sidebar-right .widget ul { padding-left: 0; }

        #sidebar-left .widget ul li, 
        #sidebar-right .widget ul li { list-style-type: none; border-bottom: 2px solid #fff; }

        #sidebar-left .widget ul li a, 
        #sidebar-right .widget ul li a { padding: 15px 20px; display: block; color: #333; }

        /* -- hover */
            #sidebar-left .widget ul li:hover, 
            #sidebar-right .widget ul li:hover { background-color: #13355B; color: #fff; transition: all .5s ease; }

            #sidebar-left .widget ul li:hover a, #sidebar-right .widget ul li:hover a { color: #fff; }


        





